import { default as React } from 'react';
declare const InfoLoader: ({ customStyle }: {
    customStyle?: React.CSSProperties;
}) => import("react/jsx-runtime").JSX.Element;
export default InfoLoader;
